using System;
using UnityEngine;

public class Room : MonoBehaviour
{
    public int roomID;
    public float timeInSeconds { get; set; }
    public bool used = false;

    public Room CreateRoom(int roomID, float timeInSeconds)
    {
        this.roomID = roomID;
        this.timeInSeconds = timeInSeconds;
        return this;
    }
}
